/***********************************************************************************************
 *
 *             Reset Styles
 *
 **********************************************************************************************/ 
/*
  font-family: 'Domine', serif;
  400 or 700
*/

html, body
{
   min-height: 100%;
   text-rendering:optimizeLegibility;
   -webkit-font-smoothing:antialiased;
   margin: 0;
   padding: 0;
}

body
{
   font: 16px/1.5 'Domine', Georgia, serif;
   background: #000;
   color: #333;
   -webkit-text-size-adjust: none;
}

h1, h2, h3, h4, h5, h6, p, ul, ol
{
   margin-top: 0;
   margin-bottom: 0;
   padding-top: 8px;
   padding-bottom: 8px;
}

h1, h2, h3, h4, h5, h6
{
   line-height: 1.3;
   font-size: 100%;
   font-weight: 400;
}

h1
{
   font-size: 30px;
}

h2
{
   font-size: 24px;
}

h3
{
   font-size: 20px;
   padding-bottom: 0;
}

h4
{
   font-size: 16px;
}

a,
a:visited
{
  color: #89b316;
  text-decoration: none;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

img, a img
{
   border:0 none;
}

nav ul li
{
   list-style:none;
   display: inline;
}

.wrapper
{
   width: 960px;
   margin: 0 auto;
}

.reduced-width
{
  width: 520px;
  padding-right: 440px;
}

.white-bg
{
  background: #FFF;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

hr
{
  border: 0 none;
  color: #999;
  background-color: #999;
  height: 1px;
}
/***********************************************************************************************
 *
 *             Global
 *
***********************************************************************************************/ 

 /* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    *zoom:1;
}

#bg-image
{
  width: 100%;
  min-width: 960px;
  position: absolute;
  top:0;
  z-index: -1;
}

.green
{
  color: #89b316;
}

/***********************************************************************************************
 *
 *            Header
 *
***********************************************************************************************/ 

#header
{
  background: #FFF;
  padding: 20px 0;
}

#header #logo
{
  float: left;
  width: 100px;
}

#main-navigation 
{
  float: right;
  margin: 15px 0;
  font-weight: 700;
}

#main-navigation ul
{
  padding: 0;
  margin: 0;
}

#main-navigation ul li
{
  margin-left: 35px;
}

#main-navigation ul li a,
#main-navigation ul li a:visited
{
  color: #9d9d9c;
}

#main-navigation ul li a:hover,
#main-navigation ul li a:active,
#main-navigation ul li a.nav-selected
{
  color: #89b316;
}

#main-navigation ul li ul
{
  display: none;
}

/***********************************************************************************************
 *
 *             Header Strip
 *
***********************************************************************************************/ 

#header-strip
{
  background: #89b316;
  padding: 5px 0;
  color: #FFF;
}

#header-strip img
{
  float: left;
  margin-top: 10px;
  margin-right: 20px;
}

#header-strip a
{
  color: #333;
  border-bottom: 1px solid #333;
}

/***********************************************************************************************
 *
 *             Home
 *
***********************************************************************************************/ 

#banner
{
  color: #fff;
  padding-top: 40px;
  margin-bottom: 30px;
}

#home-thumbnails
{
  color: #FFF;
  margin-bottom: 10px;
  padding: 0 0 30px 0;
  max-width: 520px;
  border-bottom: 1px solid #999;
}

#home-thumbnails h3
{
  font-size: 14px;
  text-transform: uppercase;
}

.thumbnail
{
  width: 70px;
  float: left;
  text-align: center;
  margin: 15px 0 0 20px;
  line-height: 1;
}

.thumbnail:first-child
{
  margin-left: 0;
}

.thumbnail a
{
  color: #FFF;
  font-size: 10px;
  text-transform: uppercase;
}

.thumbnail:hover a
{
  color: #89b316;
}

#home-content
{
  padding: 30px 40px 0 40px;
  width: 880px;
}

#home-news
{
  padding-bottom: 60px;
}

.home-news-item
{
  width: 270px;
  padding-right: 10px;
  margin-left: 20px;
  float: left;
}

.home-news-item:first-child
{
  margin-left: 0;
}

.home-news-item img
{
  max-width: 100%;
}

.home-news-item .title
{
  font-weight: 700;
  border: 0 none;
  padding: 0;
}

.home-news-item .date
{
  font-size: 10px;
  padding: 0;
  margin-bottom: 20px;
}

#green-blockquote.green-blockquote-home
{
  width: 230px;
  min-height: 350px;
  margin-left: 10px;
}

#bg-video {
  width:100%;
  position: absolute;
  top: 60px;
  z-index: -1;
}

#bg-video #video-container
{
  width: 960px;
  margin: 0 auto;
  position: relative;
}

#bg-video #video-container video
{
  position: absolute;
  z-index: 1;
}

#bg-video #overlay
{
  position: absolute;
  top: 0;
  z-index: 2;
}

#bg-video #fallbackimage
{
  position: absolute;
  top: 00px;
  left: 0;
  z-index: 0;
}

.ie7 #bg-video #video-container
{
  height: 600px;
  overflow: hidden;
  background: url(images/video-bg.jpg) center no-repeat;
}

.ie8 #bg-video #video-container
{
  height: 600px;
  overflow: hidden;
  background: url(images/video-bg.jpg) center no-repeat;
}

@media screen and (max-width: 980px) {
  #bg-video #video-container video
  {
    display: none;
  }

  #bg-video #video-container #overlay
  {
    display: none;
  }

  #bg-video #video-container
  {
    height: 600px;
    overflow: hidden;
    background: url(images/video-bg.jpg) center no-repeat;
  }
}

/***********************************************************************************************
 *
 *             Content
 *
***********************************************************************************************/ 

.page-content
{
  padding-top: 40px;
  overflow: hidden;
}

.page-content a,
.page-content a :visited
{
  border-bottom:1px solid #89b316;
}

.page-content a:hover,
.page-content a:active
{
  border-bottom:1px dotted #89b316;
}

/***********************************************************************************************
 *
 *             Aside
 *
***********************************************************************************************/ 

#aside 
{
  width: 230px;
  float: left;
}

#aside img
{
  max-width: 100%;
}

#aside-nav
{
  padding: 0;
  width: 180px;
  margin: 0 auto 80px;
  margin-left: 35px;
}

#aside-nav .nav-parent
{
  font-size: 20px;
  color: #89b316;
  border-bottom: 1px solid #CCC;
  margin-bottom: 10px;
}

#aside-nav li
{
  list-style: none;
  display: block;

}

#aside-nav a
{
  color: #333;
  border: 0 none;
  display: block;
  padding: 5px 10px 5px 15px;
}

#aside-nav a:hover,
#aside-nav a.nav-selected
{
  background: #faffec;
  color: #89b316;
}

.aside-box
{
  background: #9d9d9c;
  margin: 0 0 10px;
  padding: 30px 0px 30px 50px;
  font-size: 24px;
  color: #FFF;
  font-style: italic;
}

.aside-box-green
{
  background: #89b316;
}

.aside-box p
{
  padding-bottom: 0;
  line-height: 1.3;
}

.aside-box .phone-number
{
  background: url(images/phone-icon.png) left 15px no-repeat;
  padding-left: 25px;
  margin-left: -25px;
}

.aside-box .email-address
{
  background: url(images/mail-icon.png) left 15px no-repeat;
  padding-left: 25px;
  margin-left: -25px;
}

.aside-box a,
.aside-box a:visited
{
  font-size: 16px;
  display: inline-block;
  color: #333;
  border-bottom: 1px dotted transparent;
}

.aside-box a:hover,
.aside-box a:active
{
  border-bottom: 1px dotted #333;
}

/***********************************************************************************************
 *
 *             Main
 *
***********************************************************************************************/ 

#main 
{
  width: 630px;
  padding-left: 40px;
  padding-right: 60px;
  float: left;
}

#main img
{
  max-width: 100%;
}

#main ul
{
  padding: 0;
  margin-left: 20px;
  color: #89b316;
}

#main ul li
{
  padding: 8px 0;
}

#green-blockquote
{
  background: #89b316;
  padding: 25px 50px;
  margin: 0;
  width: 590px;
  color: #FFF;
  font-size: 25px;
  font-style: italic;
}

#green-blockquote .cite
{
  display: block;
  color: #333;
  border-top: 1px solid #89b316;
  font-style: normal;
  font-size: 20px;
  margin-top: 20px;
  padding: 30px 0;
  line-height: 1.2;
}

#green-blockquote .cite .author,
#green-blockquote .cite .business-name
{
  padding: 0;
}

#green-blockquote .cite .business-name
{
  font-size: 16px;
}

/***********************************************************************************************
 *
 *             News
 *
***********************************************************************************************/ 

.news-description
{
  font-weight: 700;
  font-size: 17px;
}

#news-pagelist .news-item
{
  border-top: 1px solid #999;
  padding: 20px 0;
}

#news-pagelist .news-item:first-child
{
  border: 0 none;
}

#news-pagelist .news-item .title
{
  border: 0 none;
  font-size: 20px;
  color: #333;
}

.news-page
{
  padding-bottom: 40px;
}

/***********************************************************************************************
 *
 *             Footer
 *
***********************************************************************************************/ 

#footer
{
  background: #000;
  color: #999;
  padding: 50px 0;
  font-size: 14px;
}

#footer .wrapper
{
  padding-left: 40px;
  width: 920px;
}

#footer ul
{
  padding: 0;
  margin: 0;
  float: left;
}

#footer a,
#footer a:visited
{
  color: #999;
}

#footer a:hover
{
  color: #FFF;
}

#footer #copyright
{
  float: right;
}